.not-logged-in *{
	box-sizing:border-box;
}

.not-logged-in #header{
	display:none !important;
}

.not-logged-in #page.site{
	width:300px;
	padding: 0;
}


.not-logged-in #page .site-content article{
	padding: 2em 2em 0;
	margin: 0;
}

.not-logged-in #page .entry-title{
	display:none;
}

.not-logged-in #page .entry-header{
	background: url("images/logo.jpeg") center center no-repeat;
	height: 132px;
}

.not-logged-in .tml-user-pass-wrap label,
.not-logged-in .tml-user-login-wrap label{
	display:block;
}

.not-logged-in .tml-user-pass-wrap input,
.not-logged-in .tml-user-login-wrap input{
	width:100%;
}

.not-logged-in .tml-rememberme-wrap{
	float:left;
}

.not-logged-in .tml-submit-wrap{
	float:right;
}

.not-logged-in #page .entry-content ul,
.not-logged-in #page .entry-content ul.tml-action-links{
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

.not-logged-in #page .entry-content ul.tml-action-links li{
	margin: 0;
}

/* hide lost password links */
.tml-login .error a,
.tml-action-links{
	display:none !important;
}